





/* Non-profit guides Style Sheet */

/* link class */

/* common */

a {color: #993333; text-decoration: underline}
a:link {color:#993333; text-decoration: underline}
a:active {color:#993333; text-decoration: underline}
a:hover {color: #993333; text-decoration: underline}
a:visited {color: #606060; text-decoration: underline}

/* caption */

a.caption {font-size: 11px; color: #993333; font-weight: none}
a.caption:link {font-size: 11px; color: #993333; text-decoration: none}
a.caption:active {font-size: 11px; color: #993333; text-decoration: none}
a.caption:hover {font-size: 11px; color: #993333; text-decoration: none}
a.caption:visited {font-size: 11px; color: #606060; text-decoration: none}

/* footer */

a.footer {font-size: 10px; color: #993333; text-decoration: underline}
a.footer:link {font-size: 10px; color: #993333; text-decoration: underline}
a.footer:active {font-size: 10px; color: #993333; text-decoration: underline}
a.footer:hover {font-size: 10px; color: #993333; text-decoration: underline}
a.footer:visited {font-size: 10px; color: #606060; text-decoration: none}

/* end link class */

/* copy class */

.copy {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal}
.copyred {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #993333; font-weight: normal}
.copygrey {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #606060; font-weight: normal}

.copycaption {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal}
.copycaption_red {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #993333; font-weight: normal}
.copycaption_grey {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #606060; font-weight: normal}

.copyfooter {font-family: Arial, Helvetica, sans serif; font-size: 10px; color: #606060; font-weight: normal}

.highlight {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #cc0000;}

/* end copy class */

/* title class */

.title {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #993333; font-weight: bold}
.subtitle {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold}
.titlecaption {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #993333; font-weight: bold}
.titlefooter {font-family: Arial, Helvetica, sans serif; font-size: 10px; color: #000000; font-weight: bold}

/* end title class */

/* misc class */

.ul {display: block; list-style: outside; margin-top: 0; margin-bottom: 0;}
.imgright {float: right}
.imgleft {float: left}

/* end misc class */